Bug 182634 - Not found Fn+F7(Bright Down) and Fn+F8(Bright Up) for software in Comapq Presario V2000
Not found Fn+F7(Bright Down) and Fn+F8(Bright Up) for software in Comapq Pres...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 14:32 EST by Cristian Aravena Romero
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 20:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cristian Aravena Romero 2006-02-23 14:32:34 EST
Description of problem:
* Install Fedora Core 5 test 3 + Update in Compaq Presario V2417LA Notebook PC
* Fn+F7(Bright Down) and Fn+F8(Bright Up) work for hardware, no message in log acpi.

Version-Release number of selected component (if applicable):
0.5.7-0.cvs20060213.2.I386

How reproducible:


Steps to Reproduce:
1. Press Fn+F7 and Fn+F8
2. Revise log ACPI
  
Actual results:
* No message of Fn+[F7|F8] in log ACPI
* "Dim monitor on battery" Work? Not

Expected results:
* Messages in press Fn+[F7|F8]
* "Dim monitor on battery" Work? Yes

Additional info:
https://launchpad.net/malone/bugs/31251
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA/
https://launchpad.net/people/caravena

Many Thanks,
Caravena
Comment 1 Matthew Miller 2007-04-06 14:00:01 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 petrosyan 2008-03-10 20:30:42 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.